<nav-item
  v-for="info in listFiltered | orderBy 'name' | limitBy maxNav"
  :title="info.name"
  :active="target == info.name"
  @clicked="$dispatch('go', sec, info.name)"
  ></nav-item>
<nav-item
  v-show="listFiltered.length > maxNav"
  ><i slot="title">&hellip; {{listFiltered.length - maxNav}} more</i></nav-item>
<nav-item
  v-show="!listFiltered.length"
  ><i slot="title">empty</i></nav-item>
